


/*===========  menü ganz oben ===========*/



#menu2{
border:solid 0px #fff;
text-align:right;color:#EFF4FC;
}

#menu2 a , #menu2 a:visited , #menu2 a:active {text-transform:uppercase;
display:block;
color:#EFF4FC;
background:transparent;
font-size: 12px;
line-height:40px;
height:40px;
text-decoration:none ;
padding: 0px 8px 0px 8px;
text-align:center;
margin-left:0px;
}

/* h o v e r */

#menu2 a:hover {background:transparent;
color:#fff;
text-decoration:underline ;
}

/* =============================================================== */

/* ZWEITES menue oben */

#menu01{
border:solid 1px #24749F;
text-align:center;

}
#menu01 a:link, #menu01 a:visited, #menu01  a:active {display:block;
height: 40px;
line-height: 40px;
text-align:center;
padding-left:15px;
padding-right:15px;
margin:1px;
font-size: 14px;
color:#385A83;
text-decoration:none;
text-transform:uppercase;
background-image:url(images/pfeil.png);
background-repeat:no-repeat;
background-position:  0px 50%;
border:solid 1px #FFFFFF;
}

#menu01 td , #menu01 td , #menu01 td  {
background-image:url(images/weiss_30.png);
background-repeat:repeat;
background-position: 0% 50%;
text-align:center;
}



#menu01  a:hover {
color:#5A81B4;
text-decoration:none;
text-align:left;background:transparent;
background-image:url(images/pfeil2.png);
background-repeat:no-repeat;
background-position:  0% 50%;
}

#menu01 td a:hover {
background-color:#fff;

}






/* =============================================================== */


/* allgemeine links im text */

a:link, a:visited, a:active{

font-size: 16px;line-height: 22px;
color:#6f6f6f;
text-decoration:underline;}

a:hover{ text-decoration:none;background-color:#faa000;
color:#4F4F4F;text-decoration:underline;}


